@charset "utf-8";

#wrap { position: relative; min-width:auto; width:100%; margin:0 auto;}
#header_warp {clear:both;padding-top:0.1px;}

#header { width: 100%; z-index: 11; min-width:320px; border-bottom:1px solid #e9e9e9;}
.body-main #header { position:var(--top-layout-type); border-bottom:none; }
.body-main #header:hover {background: rgba(255,255,255,1); -webkit-transition: .3s; -moz-transition: .3s; -o-transition: .3s; transition: .3s;}
#header .inner {position: relative; width: 96%; padding: 0 2%; z-index:2; -webkit-transition: .3s; -moz-transition: .3s; -o-transition: .3s; transition: .3s; }
#header .headerSection1 { position: relative; display:flex; justify-content: space-between; align-items: stretch; width: 100%;}

#header .headerLogo { display: flex; align-items: center; }
#header .headerLogo > div {min-width:240px;}
#header .headerLogo img { max-width:100%; max-height:calc(var(--t-h-h) - 1px);}
#header .headerLogo .mobileView {text-align:center;}
#header .headerLogo .mobileView img { max-width: 160px; max-height:40px;}
.sampleShop #header .headerLogo .mobileView img {max-height:24px;}

#header.scroll-to-fixed-fixed {position: fixed; top:0; background: rgba(255,255,255,1); box-shadow: 0px 3px 5px 0 rgba(0, 0, 0, 0.1);}
#header.scroll-to-fixed-fixed .headerLogo img {max-height:40px;}
#header.scroll-to-fixed-fixed .headerLogo .mobileView img {max-width: 100%; max-height:30px;}
#header.scroll-to-fixed-fixed .headerGnb .categorySlide .gnbMenuBox > button,
#header.scroll-to-fixed-fixed .headerGnb .categorySlide .gnbMenuBox .menuCategory {height:65px;}
#header.scroll-to-fixed-fixed .headerGnb .categorySlide .gnbMenuBox .menuCategory > li > a {line-height:65px; font-size:16px;}
#header.scroll-to-fixed-fixed .headerGnb .categorySlide .gnbMenuBox .menuCategory .depth1 {top:65px;}

#header .headerGnb { width: 100%; }
#header .headerGnb .categorySlide { width: 100%; padding: 0 10px; box-sizing:border-box; }
#header .headerGnb .categorySlide .gnbMenuBox { position: relative; }
#header .headerGnb .categorySlide .gnbMenuBox > button { position: absolute; top: 0; width: 34px; height: calc(var(--t-h-h) - 1px); outline:0; font-size: 0; }
#header .headerGnb .categorySlide .gnbMenuBox .gnbPrev { left: 0;}
#header .headerGnb .categorySlide .gnbMenuBox .gnbNext { right: 0;}
#header .headerGnb .categorySlide .gnbMenuBox .gnbPrev:after { background: url("../images/common/arrow_prev.png") no-repeat center; }
#header .headerGnb .categorySlide .gnbMenuBox .gnbNext:after { background: url("../images/common/arrow_next.png") no-repeat center; }
#header .headerGnb .categorySlide .gnbMenuBox .gnbPrev:after,
#header .headerGnb .categorySlide .gnbMenuBox .gnbNext:after { content:""; position: absolute; top: 0; left: 0; width:100%; height:100%; font-size: 1px; }
#header .headerGnb .categorySlide .gnbMenuBox .gnbPrev:disabled:after,
#header .headerGnb .categorySlide .gnbMenuBox .gnbNext:disabled:after { opacity:0.2; }
#header .headerGnb .categorySlide .gnbMenuBox .gnbPrev.noArrow { border-right: 0;}
#header .headerGnb .categorySlide .gnbMenuBox .gnbNext.noArrow { border-left: 0;}
#header .headerGnb .categorySlide .gnbMenuBox .gnbPrev.noArrow:after,
#header .headerGnb .categorySlide .gnbMenuBox .gnbNext.noArrow:after { background:none; }

#header .headerGnb .categorySlide .gnbMenuBox .menuCategory { width: 100%; height:calc(var(--t-h-h) - 1px); padding: 0 34px; text-align:center; overflow:hidden; box-sizing:border-box; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory > li { position: relative;  display:inline-block;}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory > li > a { display: block; margin: 0 16px; line-height:calc(var(--t-h-h) - 1px); font-size:18px; text-align: center; outline: none; font-weight: 500; overflow: hidden; transition: all .3s;}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory > li.currentCategory:before {-webkit-transform: translateY(0);transform: translateY(0);opacity: 1; visibility: visible;}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory > li.currentCategory > a {color: var(--s-point-color);}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory > li img { vertical-align: middle; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory > li.tailCategory > a { font-size:16px; font-weight: normal; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory > li.tailCategory > a span { position:relative; padding:5px; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory > li.tailCategory > a span:after{ position:absolute; width:7px; height:7px; border-radius:50%; content:""; right:0; top:-2px; background-color:var(--s-point-color);}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .subCategory { opacity: 0; visibility: hidden; position:absolute; display: inline-block; background: #fff; transition-duration: .3s; box-shadow: 0px 3px 5px 0 rgba(0, 0, 0, 0.1);}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .subCategory ul { }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .subCategory ul li { position:relative; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .subCategory ul li a { display:block; min-width:0px; height:30px; line-height:30px; font-size:14px; color:#555; text-align: left; white-space: nowrap; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .subCategory > ul > li:hover > a,
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .subCategory > ul > li > a:hover { color:#000; background: #f2f2f2; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .subCategory ul li.hasChild > a { background: url('../images/common/arrow_prev5.png') no-repeat 93% 49%;}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .subCategory ul li.hasChild:hover > a,
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .subCategory ul li.hasChild > a:hover { background: #f2f2f2 url('../images/common/arrow_prev5.png') no-repeat 93% 49%;}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .subCategory:hover {opacity: 1; visibility: visible;}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory a:hover + .subCategory {opacity: 1; visibility: visible;}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .depth1 { white-space: nowrap; border-radius: 0 0 15px 15px;}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .depth1 > ul { display: inline-block; padding:15px; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .depth1 > ul > li > a { margin-right: 5px; padding:0 20px 0 15px; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .depth2 { padding:15px 0; border-radius: 0 10px 10px 10px;}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .depth2 > ul > li > a { margin: 0 15px; padding:0 40px 0 15px; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .depth3 { padding:15px 0; border-radius: 0 10px 10px 10px;}
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .depth3 > ul > li > a { margin: 0 15px; padding:0 10px; min-width:50px; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .depth1 { top:calc(var(--t-h-h) - 1px); left:-1px; z-index:10; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .depth2 { top:0; left:100%; z-index: 11; }
#header .headerGnb .categorySlide .gnbMenuBox .menuCategory .depth3 { top:0; left:95%; z-index: 11; }

#header .headerGnb .categorySlide .categoryMore { display: none;}
#header .headerGnb .categorySlide .categoryBanner { display: inline-block; padding: 15px; vertical-align: top; font-size:0; line-height:0;}
#header .headerGnb .categorySlide .categoryBanner img {border-radius: 0 0 15px 0;}

#header .headerContents { display: flex; align-content:stretch; justify-content:right; column-gap: 5px; min-width:240px;}
#header .headerContents > div {width:28px;}
#header .headerContents .headerMypage { justify-self: center; position: relative; background: url('../images/layout/mypage.svg') no-repeat center; cursor:pointer; background-size:18px;}
#header .headerContents .headerMypage.out {background: url('../images/layout/mypage_check.svg') no-repeat center 51%; background-size:23px;}
#header .headerContents .headerMypage > div { opacity: 0; visibility: hidden; position: absolute; min-width:70px; top: 100%; left: -15px; padding: 10px 20px 15px; border-radius:0 0 20px 20px; background: #fff; transition: visibility 0.3s ease,opacity 0.3s ease; box-shadow: 0px 3px 5px 0 rgba(0, 0, 0, 0.1);}
#header .headerContents .headerMypage > div a { display: block; padding: 3px 0;}
#header .headerContents .headerMypage.active { /*background: url('../images/layout/ico_mypage_close.png') no-repeat center;*/ }
#header .headerContents .headerMypage.active > div { opacity: 1; visibility: visible;}
#header .headerContents .headerSearch { justify-self: center; background: url('../images/layout/search.svg') no-repeat center center; cursor: pointer; background-size:20px;}
#header .headerContents .headerBasket {justify-self: center; background: url('../images/layout/cart.svg') no-repeat center; background-size:23px; }
#header .headerContents .headerBasket a { display: block; width: 100%; height: 100%;}
#header .headerContents .headerBasket #cartCnt { position: relative; display: block; width: 100%; height: 100%;}
#header .headerContents .headerBasket #cartCnt strong { position: absolute; top: 56%; left:15px; width: 15px; height:15px; line-height:15px; overflow:hidden; border-radius:50%; background-color:var(--s-point-color); color:#fff; text-align: center; transform: translateY(-40%); font-weight:normal; font-size:11px;}
#header .headerContents .headerRecent {justify-self: center; padding-right:2px; background: url('../images/icon/basic/view.svg') no-repeat left; background-size:24px; }
#header .headerContents .headerRecent a { display: block; width: 100%; height: 100%;}
#header .headerContents .headerRecent #cartCnt { position: relative; display: block; width: 100%; height: 100%;}
#header .headerContents .headerRecent #cartCnt strong { position: absolute; top: 56%; left:15px; width: 15px; height:15px; line-height:15px; overflow:hidden; border-radius:50%; background-color:#000; color:#fff; text-align: center; transform: translateY(-40%); font-weight:normal; font-size:11px;}
#header .headerContents .headerBtna { justify-self: center; background: url('../images/layout/ico_close.svg') no-repeat center center; cursor: pointer; background-size:20px;}

#header .asideBtn { display: flex; justify-content: center; align-items: center; }
#header .asideBtn .menuActive {position: relative; vertical-align:middle; text-align:center; display: inline-block; width: 24px; height: 20px; margin:0 auto; margin-left:5px; }
#header .asideBtn .menuActive span { display: inline-block; transition: all .4s; box-sizing: border-box; }
#header .asideBtn .menuActive span { position: absolute; left: 5px; width: 100%; height: 2px; background-color: #444; border-radius: 2px; }
#header .asideBtn .menuActive span:nth-of-type(1) { top: 2px; }
#header .asideBtn .menuActive span:nth-of-type(2) { top: 10px; opacity : 1; transition: all .0s;}
#header .asideBtn .menuActive span:nth-of-type(3) { bottom: 0;}
/*
#header .asideBtn:hover .menuActive span:nth-of-type(1) { -webkit-animation : active-menu-bar01 .75s forwards; animation : active-menu-bar01 .75s forwards; }
#header .asideBtn:hover .menuActive span:nth-of-type(2) { opacity : 0; }
#header .asideBtn:hover .menuActive span:nth-of-type(3) { -webkit-animation : active-menu-bar02 .75s forwards; animation : active-menu-bar02 .75s forwards; }
*/


#aside { position: fixed; top: 0; left: -100%; width: 100%; max-width:460px; height:100vh; height: var(--vh); z-index: 190; background: #fff; -webkit-transition: .3s; -moz-transition: .3s; -o-transition: .3s; transition: .3s;}
#aside .hvr-overline-reveal {display:block;}
#aside .hvr-overline-reveal:before {display:none;}
#asideDim { display: none;}
#aside.nowShow { display: block; left: 0; }
#aside.nowShow + #asideDim { display: block; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#60000000,endColorstr=#60000000); zoom: 1; z-index: 189; cursor:pointer; }

#aside .inner { position: relative; width: 100%; height: 100%; box-sizing:border-box; padding: 40px 0 20px; overflow-y: auto;   }
#aside .inner::-webkit-scrollbar { display: none; }
#aside .asideClose { display: none; position: absolute; z-index: 1; right: 0; top: 0; margin:10px; width:40px; height: 40px; font-size:50px; color:#000; line-height:40px; text-align:center; cursor:pointer;}
#aside .asideClose:after {content: "\00d7"; }
#aside.nowShow .asideClose { display: block; }
#aside .asideLogo { padding: 0 20px; box-sizing:border-box;}
#aside .asideLogo img {max-width:100%;}
.sampleShop #aside .asideLogo img {max-height:20px;}

#aside .asideLogin {clear:both; width: 100%; margin-top: 20px; padding: 0 20px; box-sizing:border-box;}
#aside .asideLogin ul {  }
#aside .asideLogin ul:after { content:""; display:block; clear:both; }
#aside .asideLogin ul li { float: left; margin-right: 15px; }
#aside .asideLogin ul li a { display: block; line-height: 35px; text-align: center; font-size: 16px; color: #000; font-weight: 700; }

#aside .asideSearch {clear:both; width: 100%; margin-top: 20px; padding: 0 20px; box-sizing:border-box;}
#aside .asideSearch .top_search { clear:both; float: none; position: relative; top: auto; }
#aside .asideSearch .top_search legend{display:none;}
#aside .asideSearch .top_search .top_text_cont {}
#aside .asideSearch .top_search .top_text_cont input {border-radius:20px; background-color:#f2f2f2;}
#aside .asideSearch .top_search:hover,
#aside .asideSearch .top_search:hover .top_text_cont,
#aside .asideSearch .top_search:hover .top_srarch_text,
#aside .asideSearch .top_search .top_srarch_text:focus { transition: all 0.3s linear;}
#aside .asideSearch .top_search .top_srarch_text { width:100%; height:33px; padding:5px 45px 5px 15px; box-sizing:border-box; transition: all 0.3s linear;}
#aside .asideSearch .top_search .search_cont { position: absolute; left:-1px; display:block; width:100%; margin:0; font-size:0; border:1px solid #eaeaea;  background:#fff; z-index: 10;}
#aside .asideSearch .top_search .top_text_cont {width:100%; }
#aside .asideSearch .top_search .top_text_cont input{border:none 0; vertical-align:top;}
#aside .asideSearch .top_search .top_text_cont input::-webkit-input-placeholder {}
#aside .asideSearch .top_search .top_text_cont input::-moz-placeholder {}
#aside .asideSearch .top_search .top_text_cont input:-ms-input-placeholder {line-height:10px;}
#aside .asideSearch .top_search .top_text_cont .btn_top_srarch { position: absolute; top: 0px; right: 0px; }

#aside .asideCategory {clear:both; width: 100%; margin-top: 20px; padding: 0 20px; box-sizing:border-box; }
#aside .asideCategory .title { padding: 0 0 10px 0; font-size: 16px; font-weight: 900; color:#000;}
#aside .asideCategory .gnbMenuBox .menuCategory { width: 100%; }
#aside .asideCategory .gnbMenuBox .menuCategory > li { position: relative; }
#aside .asideCategory .gnbMenuBox .menuCategory > li > a { display: block; padding: 8px 34px 8px 0px; outline: none; font-size:16px; color:#000; }
#aside .asideCategory .gnbMenuBox .menuCategory > li > .categoryMore { position: absolute; top: 0; right: 0; width: 34px; height: 37px; background: url("../images/aside/all_pluse_b.png") no-repeat center;}
#aside .asideCategory .gnbMenuBox .menuCategory > li.nowShow > .categoryMore { background: url("../images/aside/all_mus_b.png") no-repeat center;}

#aside .asideCategory .gnbMenuBox .menuCategory > li.tailCategory > a span {position: relative;  padding: 5px 10px 0 0;}
#aside .asideCategory .gnbMenuBox .menuCategory > li.tailCategory > a span:after{ position:absolute; width:5px; height:5px; border-radius:50%; content:""; right:2px; top:2px; background-color:var(--s-point-color);}

#aside .asideCategory .gnbMenuBox .menuCategory .subCategory { display: none; }
#aside .asideCategory .gnbMenuBox .menuCategory > li.nowShow > .subCategory { display: block; }
#aside .asideCategory .gnbMenuBox .menuCategory .subCategory ul { }
#aside .asideCategory .gnbMenuBox .menuCategory .subCategory ul li { position:relative; }
#aside .asideCategory .gnbMenuBox .menuCategory .subCategory ul li a { display:block; height:28px; line-height:28px; font-size:14px; color:#000; text-align: left; white-space: nowrap; }
#aside .asideCategory .gnbMenuBox .menuCategory .subCategory ul li.hasChild > .categoryMore { position: absolute; top: 0; right: 3px; width: 29px; height: 29px; background: url("../images/aside/all_pluse_s.png") no-repeat center;}
#aside .asideCategory .gnbMenuBox .menuCategory .subCategory ul li.hasChild.nowShow > .categoryMore { background: url("../images/aside/all_mus.png") no-repeat center;}

#aside .asideCategory .gnbMenuBox .menuCategory .depth1 { padding-bottom: 10px; }
#aside .asideCategory .gnbMenuBox .menuCategory .depth1 > ul > li > a { padding:2px 34px 2px 15px; font-size:14px;}
#aside .asideCategory .gnbMenuBox .menuCategory .depth2 > ul > li > a { padding:2px 34px 2px 30px; font-size:14px;}
#aside .asideCategory .gnbMenuBox .menuCategory .depth3 > ul > li > a { padding:2px 34px 2px 45px; font-size:14px;}
#aside .asideCategory .gnbMenuBox .menuCategory .depth1 > ul > li.nowShow > .subCategory, 
#aside .asideCategory .gnbMenuBox .menuCategory .depth2 > ul > li.nowShow > .subCategory,
#aside .asideCategory .gnbMenuBox .menuCategory .depth3 > ul > li.nowShow > .subCategory{ display: block; }

#aside .asideBanner {clear:both; width: 100%;}
#aside .asideBanner > div { width:100%; padding:20px 10px 0; max-width:420px; text-align:center; }
#aside .asideBanner .slider-wrap > div > img,
#aside .asideBanner .slider-wrap > div > a > img,
#aside .asideBanner .slider-wrap .slick-slide img { width: 100%; }

#aside .quickContent {clear:both; padding: 0 20px; margin-top: 30px; box-sizing:border-box; border: 1px solid #ddd; border-width: 1px 0 0; }
#aside .quickContent .quickCs { padding: 25px 0; margin: 0; }
#aside .quickContent .quickCs .num {font-size:16px; font-weight:700; color:#000; margin-bottom:3px;}
#aside .quickContent .quickCs .num a {font-size:24px;}
#aside .quickContent .quickCs li.contents {font-size:14px; line-height:22px;}

#aside .quickSns{clear:both; padding: 0 20px 80px; box-sizing:border-box;  }
#aside .quickSns > div { display: inline-block; margin:0 5px 5px 0;}
#aside .quickSns > div img {width:30px; border-radius:50%;}


#footer_wrap{ position:relative; border:none; }
#footer { width: 100%; background: #000; color: #fff;}
#footer .inner { position:relative; max-width:var(--content-w-b); margin: 0 auto;}
.body-main #footer .inner {max-width:var(--content-w-b);}
.body-service #footer .inner,
.body-board #footer .inner,
.body-mypage #footer .inner,
.body-order #footer .inner{max-width:var(--content-w-m);}

#footer .inner { display:flex; gap:30px;}

.footer_category_wrap { width:55%; }
.footer_content_wrap { width:45%; }
.footer_category_wrap .footer_category {
	max-width:var(--content-w-b);
    border: 0;
	margin:0 auto;
}
.footer_category .inner_category {    
    box-sizing: border-box;
}
.footer_category .inner_category .menuCategory {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.footer_category .inner_category .menuCategory a { color:#fff;}
.footer_category .inner_category .menuCategory a:hover { color: var(--s-point-color); }
.footer_category .inner_category .menuCategory li.hvr-overline-reveal:before {display:none;}
.footer_category .inner_category .menuCategory > li > a { font-size:18px;  }

.footer_category .inner_category .grid-item {
	float:left;
	width:33.33%;
    margin-bottom: 20px;
	box-sizing:border-box;
}

.footer_category .inner_category .menuCategory .subCategory.depth1 {padding-top:10px; }
.footer_category .inner_category .menuCategory .subCategory.depth1 ul li { line-height:1.8;}
.footer_category .inner_category .menuCategory .subCategory.depth1 ul li a { font-size:14px; color:#9f9f9f}
.footer_category .inner_category .menuCategory .subCategory.depth1 ul li a:hover { color: var(--s-point-color); }
.footer_category .inner_category .menuCategory .subCategory.depth2,
.footer_category .inner_category .menuCategory .subCategory.depth3 { display:none !important; }

#footer .footerContentContainer { width: 100%; padding: 60px 0; }
#footer .footerContentContainer:after {clear:both; display:block; content:"";}
#footer .footerContentContainer .footerContents1 { position: relative; width: 100%; }
#footer .footerContentContainer .footerContents2 { width: 100%; padding-top: 30px; }
#footer .footerContentContainer .footerContentBottomInner {clear:both; width: 100%; padding-top: 30px; display:flex; justify-content: space-between;}
#footer .footerContentContainer .footerContents3 {width:70%;}
#footer .footerContentContainer .footerContents4 {width:30%; text-align:right;}

#footer .footerContentContainer .footerContents4 h1 {font-size:14px; color:#fff;}
#footer .footerContentContainer .footerContents4 .escrow {float:right;}
#footer .footerContentContainer .footerContents4 .escrow img {display:none; margin-right:10px; }
#footer .footerContentContainer .footerContents4 .escrowInner{
    display: flex;
    justify-content: center;
    align-items: center;
	margin-top:15px;
}
#footer .footerContentContainer .footerContents4 .escrowInner .escrowBtn {
	padding: 10px 15px;
    background-color: #f2f2f2;
    border-radius: 5px;
    border: 1px solid #eaeaea;
	white-space:nowrap;
}

#footer .footerContentContainer .footerContents1 h1 {font-weight:600; font-size:14px; color:#fff; padding-bottom:15px;}

#footer .footerContentContainer .footerCs { width: 100%; }
#footer .footerContentContainer .footerCs .num a { margin: 0 20px 10px 0; font-size: 24px; color: #fff; font-weight:700; }
#footer .footerContentContainer .footerCs .num span { font-size: 15px;}
#footer .footerContentContainer .footerCs .contents { margin-top: 5px; color: #9f9f9f; font-size: 14px; font-weight:500; }

#footer .footerContentContainer .footerSns { position: absolute; right: 0; top: 0; }
#footer .footerContentContainer .footerSns > div { display: inline-block; width:30px; margin:5px 0 5px 5px; /* filter: grayscale(100%); */ }
#footer .footerContentContainer .footerSns > div img {width:30px; max-width:100%; }

#footer .footerContentContainer .footerLink { width: 100%; }
#footer .footerContentContainer .footerLink a { padding: 0 13px; font-size: 14px; color: #fff; font-weight:600; border-left: 1px solid #ddd;}
#footer .footerContentContainer .footerLink a:first-child { padding-left: 0; border: 0;}

#footer .footerContentContainer .footerInfo .footInfoList { width: 100%; overflow: hidden; line-height:24px;}
#footer .footerContentContainer .footerInfo .footInfoList dl { float:left; font-size: 14px; color:#9f9f9f; }
#footer .footerContentContainer .footerInfo .footInfoList dt { float:left; }
#footer .footerContentContainer .footerInfo .footInfoList dd { float:left; padding:0 25px 0 3px;}
#footer .footerContentContainer .footerInfo .footInfoList a { color: #9f9f9f;}
#footer .footerContentContainer .footerInfo .copyright{ width: 100%; font-size: 14px; color: #9f9f9f; }

#footer .footerCertifyContainer { width: 100%; padding: 0 0 10px; }
#footer .footerCertifyContainer ul { overflow: hidden; }
#footer .footerCertifyContainer ul li { float: left; margin: 3px 3px 0 0; }
#footer .footerCertifyContainer ul li img { max-width: 100%; }

#footer .footerContentWrap { width: 100%; padding-bottom: 2%;}
#footer .footerContentWrap:after { content:""; display:block; clear:both; }
#footer .footerContentWrap > div { float: left;}
#footer .footerContentWrap ul li { margin-bottom: 10px; line-height: 120%; font-size: 12px; color:#888;}
#footer .footerContentWrap ul li a { line-height: 100%; color:#888;}
#footer .footerContentWrap ul .title { margin: 0 0 20px; font-size: 18px; color: #616161; font-weight: bold; }
#footer .footerContentWrap ul .num a { margin: 0 20px 10px 0; font-size: 22px; color: #000;  font-weight:900; }
#footer .footerContentWrap .footerLogo { margin: 0 0 35px;}
#footer .footerContentWrap .footerReturn { margin: 35px 0 0 0;}
#footer .footerContentContainer .footerContents5 > ul { float: right; width: 33.33%;}

@media screen and (max-width:1920px){
	#footer .inner {width:96%; padding:0 2%;}
}
@media screen and (max-width:1240px){
	#footer .inner { flex-direction: column;}

	.footer_category_wrap { width:100%; }
	.footer_content_wrap { width:100%; }
}
@media screen and (max-width:1024px){
	#header { -webkit-transition: unset; -moz-transition: unset; -o-transition: unset; transition: unset;}
    #header .headerSection1 { min-height:var(--t-h-m-h); }
	#header .headerLogo > div {min-width:auto; text-align:center;}
	#header .headerLogo img {max-height:calc(var(--t-h-m-h) - 8px);}
	#header.scroll-to-fixed-fixed .headerSection1 { min-height:55px; }
    #header .headerGnb { display: none; }
    #header .headerContents { min-width:auto; margin-right:5px;}
    #header .headerContents .headerMypage,
	#header .headerContents .headerRecent{ display: none;}

	#footer .footerContentContainer { padding:40px 0;}
    #footer .footerContentContainer .footerSns { position:static; padding: 30px 0 0 0; text-align: left; }
	#footer .footerContentContainer .footerSns > div > div {margin:5px 15px 5px 0;}
	#footer .footerContentContainer .footerLink { text-align: left; }

	#footer .footerContentContainer .footerContentBottomInner {flex-direction: column;}
	#footer .footerContentContainer .footerContents3 {width:100%; }
	#footer .footerContentContainer .footerContents4 { width:100%; text-align:left; padding-top: 40px;}
	#footer .footerContentContainer .footerContents4 .escrow {float:none;}
	#footer .footerContentContainer .footerContents4 .escrowInner {justify-content: flex-start;}

	 #footer .footerInfoWrap .inner{width:96%; padding:0 2% 0;}
}

@media screen and (max-width:800px){
	#footer .footerContentContainer .footerLink a {font-size: 13px; padding: 0 5px;}
	#footer .footerContentContainer .footerInfo .footInfoList dl,
	#footer .footerContentContainer .footerInfo .copyright {font-size:13px;}
	
	.footer_category .inner_category .grid-item {
		width:50%;
	}
}

@media screen and (max-width:560px){
	#header.scroll-to-fixed-fixed .headerSection1 { min-height:50px; }
	#header .headerContents {column-gap: 2px; margin-right:2px;}

	#footer .footerContentContainer .footerContents1,
	#footer .footerContentContainer .footerContents2{ width:98%; padding-left: 1%; padding-right: 1%;}
	#footer .footerContentContainer .footerContents3 {}

	#footer .footerContentContainer .footerSns,
	#footer .footerContentContainer .footerContents2,
	#footer .footerContentContainer .footerContents3 { padding-top: 20px; }

	#footer .footerContentContainer .footerLink a {font-size: 11px;}
	.displayLI{ display: none;}

	#footer .footerContentWrap ul .title {font-size:16px;}
	#footer .footerContentWrap ul .num {margin: 0 0 15px 0;}
	#footer .footerContentWrap ul .num a {display:block; margin: 0 20px 10px 0; font-size: 18px;}
	#footer .footerContentWrap ul li {font-size:12px;}
	
	.footer_category .inner_category .grid-item {
		width:100%;
	}
}
.recent_box{width:100%; margin-bottom:5px; }
.recent_box dt {font-size:15px; color:#000; font-weight:500;}
.recent_box dd {font-size:14px;}
.recent_box ul {margin-top:0;}

.seach_top_all {text-align:center;}
.seach_top_all .btn_top_search_all_del,
.seach_top_all .btn_top_search_close {color:#333; font-size:13px;}

.btn_licensee_info {font-size:14px; border-bottom:none; color:#555; margin-left:10px;}

.scrollMoveBtn { position: fixed; display:flex; flex-direction: column; justify-content: space-between;   gap:3px; bottom:15px; right: 10px; padding:10px 0 0 0; clear:both; text-align:center; z-index:80;}
.scrollMoveBtn li { width:55px; height:55px; opacity: 0.8; filter: alpha(opacity=80); text-align:center;}
.scrollMoveBtn li img {max-width:100%;}
.scrollMoveBtn .moveScrollTop {opacity:0; visibility: hidden; background:#333 url("../images/common/btn_top_st1.png") no-repeat center; border-radius:50%; cursor:pointer;-webkit-transition: .3s; -moz-transition: .3s; -o-transition: .3s; transition: .3s;}
.scrollMoveBtn.active .moveScrollTop{opacity: 0.8; filter: alpha(opacity=80); visibility: visible;}
.scrollMoveBtn .moveScrollBottom {background:#333 url("../images/common/btn_bot_st1.png") no-repeat center; border-radius:50%; cursor:pointer; margin-top:-58px;-webkit-transition: .3s; -moz-transition: .3s; -o-transition: .3s; transition: .3s;}
.scrollMoveBtn.active .moveScrollBottom {margin-top:0;}
.scrollMoveBtn.active.bottom .moveScrollBottom {opacity:0; visibility: hidden; margin-top:-58px;}
#shop_cart_wrap ~ .scrollMoveBtn {bottom:56px;}
@media screen and (max-width:1240px){
	.scrollMoveBtn li { width:44px; height:44px;}
	.scrollMoveBtn .moveScrollTop,
	.scrollMoveBtn .moveScrollBottom {background-size:40%; }
	.scrollMoveBtn .moveScrollBottom {margin-top:-47px;}
	.scrollMoveBtn.active.bottom .moveScrollBottom {margin-top:-47px;}
}
@media screen and (max-width:1024px){
	.scrollMoveBtn {bottom:8px; right:8px;}
	#shop_cart_wrap ~ .scrollMoveBtn {bottom:50px;}
	.isMobileView {display:block;}
	#wrap.infoFixed ~ .scrollMoveBtn {bottom:70px;}
}
@media screen and (max-width:600px){
	.isMobileView,
	.scrollMoveBtn li { width:35px; height:35px; line-height:35px; }
	.scrollMoveBtn .moveScrollBottom {margin-top:-38px;}
	.scrollMoveBtn.active.bottom .moveScrollBottom {margin-top:-38px;}
}
@media screen and (max-width:480px){
	.isMobileView,
	.scrollMoveBtn li { width:30px; height:30px; line-height:30px; }
	.scrollMoveBtn .moveScrollBottom {margin-top:-33px;}
	.scrollMoveBtn.active.bottom .moveScrollBottom {margin-top:-33px;}
}
#footer .shortcut {display:none; text-align:center; }
#footer .shortcut a {display:block; padding:8px 0 8px 0; background:#fff; border:1px solid #eaeaea; width:96%; margin:10px 2% 0;}
#footer .shortcut a span {position:relative; display:inline-block; color:#000; height:36px; line-height:36px; padding:0 0 0 46px; background-size:36px; background-repeat:no-repeat;}
#footer .shortcut a span em {color: var(--s-point-color); font-style:normal;}
@media screen and (max-width:1024px){
	#footer .shortcut {display:block;}
}

/*  layout.css  */
/* 검색창 */
#header .top_search {border:1px solid #eaeaea;}
#header .top_search .top_text_cont {width:100%; max-width:674px; margin:0 auto;}
/* 최근 검색어 */
.recent_box{width:100%; margin-bottom:5px;}
.recent_box dd{padding:10px 0 0 0;}
.recent_box li{overflow:hidden; width:100%; padding:5px 0; border-bottom: 1px solid #eaeaea; }
.recent_box li a{width:54%; padding:5px 0 0 0; }
.recent_box li:first-child a { border: 0;}
.recent_box li span{ padding:5px 0 0 0; text-align: right;}
/* 추천상품 */
.recom_box{border:none; clear:both; width:100%; text-align:center; padding:0; margin:10px 0 0; float:none;}
.recom_box dt {width:100%; padding:10px 0; font-size:14px;}
.recom_box .recom_photo{ border:1px solid #eaeaea;}
/* 추천상품만 있을 때 */
.recom_box_only .recom_photo{ border:1px solid #eaeaea;}

/* ------------- 서브 사이드 영역 ------------- */
.sub_content .side_cont{float:none; width:auto;}
.sub_content:after{display:block; clear:both; content:"";}
/* 서브메뉴 최상위(0뎁스) */
.sub_menu_box .sub_depth0 > li > a{padding:10px; color:#000;}
/* 서브메뉴 1뎁스 */
.sub_menu_box .sub_depth1 > li > a{font-size:13px;}
.sub_menu_box .sub_depth1 > li > a:hover{background:#383838;}
.sub_menu_box .sub_depth1 > li > a.active{background:#383838;}
/* 서브메뉴 2,3,4 뎁스 CSS */
.sub_menu_box .sub_depth1 li a{font-size:13px;}
.sub_menu_box .sub_depth1 li a:hover{background:#383838;}
.sub_menu_box .sub_depth1 li a.active{background:#383838;}
/* 서브 트리형 타입 */
.sub_menu_box.tree_type ul{border:none 0;}
.sub_menu_box.tree_type ul li a { color:#000; word-break: break-all;}
.sub_menu_box.tree_type ul li a:hover{background:none; font-weight:normal;}
.sub_menu_box.tree_type ul li.hasChild > .categoryMore { position: absolute; top:0; right: 10px; width: 30px; height: 30px; background:url("../images/ico_plus.png") no-repeat center center; outline: none; }
.sub_menu_box.tree_type ul li.hasChild.nowShow > .categoryMore { background:url("../images/ico_mu.png") no-repeat center center;  }
.sub_menu_box.tree_type ul.sub_depth0 > li.hasChild > .categoryMore { top:4.5px; }

.sub_menu_box.tree_type .sub_depth0 > li > a { padding: 10px 40px 10px 25px;}
.sub_menu_box.tree_type .sub_depth1 > li > a { display:block; padding:6px 40px 6px 8px; font-size:12px; background: url("../images/category_dot.gif") no-repeat 0 14px; }
.sub_menu_box.tree_type .sub_depth1 > li > a:hover { background: url("../images/category_dot.gif") no-repeat 0 14px; }
.sub_menu_box.tree_type .sub_depth1 li a{ padding:6px 40px 6px 8px; font-size:12px;}
.sub_menu_box.tree_type .sub_depth3 > li > a { color:#7FABB8; }

.sub_menu_box.tree_type .sub_depth1{display:none; padding:10px 0 10px 25px; background: #F2F2F2; border:1px solid #ededed; border-width: 1px 0;}
.sub_menu_box.tree_type .sub_depth2{display:none;}
.sub_menu_box.tree_type .sub_depth3{display:none;}
.sub_menu_box.tree_type .sub_depth4{display:none;}
/* 서브사이드  마이페이지 */
.side_cont .sub_menu_box .sub_menu_mypage a:hover,
.side_cont .sub_menu_box .sub_menu_mypage .active{color:#383838;}
/* 서브 사이드 정보 */
.side_cont .info_box .info_num{color:#383838;}
/* 서브 사이드 검색 페이지 */
.sub_search_box {clear:both; padding:10px 10px 15px; border:1px solid #dcdcdc; margin-bottom:30px; text-align:center;}
.sub_search_box dl{margin:10px 0 0 0;}
.sub_search_box dl dt{display:none}
.sub_search_box dl dd select{width:130px;}
.sub_search_box .chosen-container{width:130px;}
.sub_search_box .benefit_box{display:none;}
.sub_search_box .color_box{clear:both; padding:0;}
.sub_search_box .color_box span{vertical-align:middle;}
.sub_search_box .color_box span .active{background-size:100% !important;}
.sub_search_box .price_box{margin:10px 0 0 0;}
.sub_search_box .price_box input{height:30px; width: 120px; margin:0; line-height:30px;}
.sub_search_box .price_box span{line-height:28px;}
.sub_search_box .quick_btn{margin:10px 0 0 0; display:inline-block; padding:0;}
.sub_search_box .quick_btn input{width:150px; height:30px; line-height:30px; padding:0;}
.sub_search_box .color_box span label.check-s.color-white.active{background-size:100% !important;}
@media screen and (max-width:1000px){
	.sub_search_box .widthDis{display:block;}
	.sub_search_box .price_box input {width:100px;}
}
@media screen and (max-width:760px){
	.sub_search_box .color_box span label {width:15px; height:15px;}
}

@media screen and (max-width:460px){
	.sub_search_box .color_box span label {width:12px; height:12px;}
}
/* 서브 메뉴가 왼쪽일때 */
#contents .sub_content > .side_cont + .content{float:none; width:100%; padding:0;}
@media screen and (max-width:760px){
	.sub_content .content {min-height:300px;}
}
@media screen and (max-width:400px){	
	.sub_content .content {min-height:200px;}
}
/* -------------  퀵검색 ------------- */
/* 기본 퀵검색 */
.quick_search_cont_box h2{padding:10px 0 10px 0; border-bottom:none; font-size:15px; background:none;}
.quick_search_cont_box dl dd{border-bottom:1px solid #eaeaea;}

#wrap .quick_search_cont_box .chosen-single {border:1px solid #eaeaea;}
.quick_search_cont_box input[type="text"] {padding:0 3px;}
/* 가격 */
.quick_search_cont_box dl dd .price_box input{border:1px solid #eaeaea;}
/* 색상 */
.quick_search_cont_box dl dd .color_box span label{width:16px; height:16px;}
.quick_search_cont_box dl dd .search_box input{border:1px solid #eaeaea;}
/* 혜택/조건,아이콘 */
.quick_search_cont_box .quick_btn{padding:10px 0;}
.quick_search_cont_box .quick_btn input{padding:6px 0; width:30%; border:1px solid #383838; background:#383838; color:#ffffff; font-weight:normal; font-size:13px; outline:none;}
.quick_search_cont_box .quick_btn input:hover{border:1px solid #dcdcdc; background:#f9f9f9; color:#3e3d3c;}

/* 위치 TOP */
#quick_search.q_top{border-bottom:2px solid #383838;}
@media screen and (max-width:1000px){
	#quick_search.q_top {display:none;}
}
@media screen and (max-width:800px){
	#quick_search.q_left,#quick_search.q_right {display:none;}
}
/* ------------- 쇼핑 카트 탭 ------------- */
#shop_cart_wrap{background: rgba(255, 255, 255, 0.9); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#92ffffff,endColorstr=#92ffffff); min-width:320px;}
#shop_cart_wrap .btn_shop_cart_box{position:relative; top:0; left:0; width:auto; margin:0 auto; max-width:1240px;}
#shop_cart_wrap .btn_shop_cart_box .on{display:block;}
#shop_cart_wrap .cart_tab_wrap{background:#f8f8f8; border-bottom:1px solid #eaeaea;}
#shop_cart_wrap .cart_tab_list{position:relative; max-width:1240px; min-width:320px; width:auto; font-size:13px;}
#shop_cart_wrap .btn_shop_buy{width:100%; background:#333333; font-size:13px; height:40px;}
#shop_cart_wrap .btn_shop_buy:hover{border:1px solid #dcdcdc; background:#fafafa; color:#000;}

.cart_tab_list .on{/*border-top:2px solid #ab3e55;*/}
.cart_tab_list ul li a{vertical-align:-11px;}
.cart_tab_list .cart_tab_option{padding:0 38px 0 0;}
.shop_cart_cont{background:#fff;}
.cart_tab_box{width:auto; max-width:1240px;}
.cart_tab_list .cart_tab_option a {font-weight:normal;}
@media screen and (max-width:560px){
	#shop_cart_wrap .cart_tab_list {font-size:12px;}
	.cart_tab_list ul li {padding:2px 3px 0 3px; background:none;}
	.cart_tab_list ul li:first-child{padding-left:3px; }
	.cart_tab_list ul li > a > img {display:none;}
	.cart_tab_list .cart_tab_option a {padding:10px 12px;}
}
/* 찜 리스트 + 장바구니 상품가격 영역 */
.cart_total_box{width:22%; margin-left:3%;}
.cart_total_box .total_price_sec strong{color:#383838;}
.cart_total_box .option_txt{padding-top:8px;}

/* 오늘 본 상품 탭 */
.shop_view_tab .shop_view_list{margin:30px 0 20px 0px;}
.shop_view_list .view_tab_cont{width:100%;}

.shop_view_tab ul{width:100%;}
.shop_view_tab ul li{padding:0 15px;}
.shop_view_tab .prdt_photo_box a > img{width:100%; height:auto;}
.shop_view_tab .prdt_price{font-weight:normal;}
.shop_view_tab .prdt_price strong{font-size:14px; font-weight:normal;}

/* 찜리스트 탭 */
.zzim_table_box{width:75%;}
.zzim_table_box .cart_btn_box{position:relative;}
.zzim_table_box .caution_msg1 {background:#fff url('../../img/icon/caution-1.png') no-repeat left 0;}
.zzim_table_box .cart_chk_none {color:#383838;}
@media screen and (max-width:860px){
	.zzim_table_box {float:none; clear:both; width:98%; height:144px; margin:20px 1% 0; overflow:auto; border-bottom:1px solid #dbdbdb;}
	.zzim_total_box{float:none; clear:both; position:relative; width:98%; height:105px; margin:10px 1% 0;}

	.zzim_total_box dl{float:left; width:46%; padding:0 2% 5px;}
	.zzim_total_box .total_price_sec{ padding:0 2% 5px; border-top:none; font-size:12px; }
	.zzim_total_box .btn_shop_buy{height:35px; font-size:12px;}
}
@media screen and (max-width:460px){
	.zzim_table_box {margin:10px 1% 0;}
	.zzim_total_box {font-size:11px;}
	.zzim_total_box .total_price_sec{ font-size:11px; }
}
/* 장바구니 탭 */
.cart_table_box{width:75%;}
.cart_table_box .caution_msg1 {background:#fff url('../../img/icon/caution-1.png') no-repeat left 0;}
.cart_table_box .cart_chk_none {color:#383838;}
@media screen and (max-width:860px){
	.shop_view_tab .shop_view_list {margin:20px 0 20px 0px;}
	.cart_table_box {float:none; clear:both; width:98%; height:144px; margin:20px 1% 0; overflow:auto; border-bottom:1px solid #dbdbdb;}
	.cart_total_box{float:none; clear:both; position:relative; width:98%; height:105px; margin:10px 1% 0;}
	.cart_total_box dl{float:left; width:46%; padding:0 2% 5px;}
	.cart_total_box .total_price_sec{ padding:0 2% 5px; border-top:none; font-size:12px; }
	.cart_total_box .option_txt {display:none;}
	#shop_cart_wrap .btn_shop_buy{height:35px; font-size:12px;}
}
@media screen and (max-width:460px){
	.shop_view_tab .shop_view_list {margin:10px 0 20px 0px;}
	.cart_table_box {margin:10px 1% 0;}
	.cart_total_box {font-size:11px;}
	.cart_total_box .total_price_sec{ font-size:11px; }
	.cart_total_box .option_txt {display:none;}
}
/* 옵션선택 탭 */
.shop_option_cont{width:75%; border-bottom:1px solid #dcdcdc;}
.shop_option_cont .shop_option_tit{padding:15px 0 5px 1%; width:99%; }
.shop_option_cont .shop_option_tit .shop_item_tit {font-size:13px;}
/* 옵션 선택 리스트 */
.option_table_box .option_list dt{float:left; width:25%; padding:10px 0 10px 2%;}
.option_table_box .option_list dd{float:left; width:73%;}

/* 옵션 선택 상품가격 영역 */
.option_total_box .total_price_sec strong{color:#3b3b3b;}
.option_total_box .btn_shop_buy{margin:8px 0 0 0;}
.option_total_box .btn_shop_soldout{background:#383838; font-weight:normal;}
.option_total_box .btn_shop_buy,.option_total_box .btn_shop_cart {font-size:13px;}
@media screen and (max-width:860px){
	.shop_option_cont {float:none; clear:both; width:98%; margin:0 1% 0; height:160px; overflow:auto;}
	.option_total_box{float:none; clear:both; width:98%; margin:10px 1% 0; height:105px; text-align:center;}
	.option_total_box dl{float:left; width:46%; padding:0 2% 5px;}
	.option_total_box .total_price_sec{ padding:0 2% 5px; border-top:none; font-size:12px; }
	.option_total_box .btn_shop_buy,.option_total_box .btn_shop_cart{display:inline-block !important; width:46% !important; margin:0 1%;  height:35px !important; font-size:12px;}
	.option_total_box .btn_shop_soldout{width:100%; height:35px; font-size:12px;}
}
@media screen and (max-width:460px){
	.shop_option_cont {margin:10px 1% 0;}
	.option_total_box {font-size:11px;}
	.option_total_box .total_price_sec{ font-size:11px; }
}
/* 상품가격의 버튼 위치 */
.btn_cart_box{width:100%;}


/* ------------- 공통 - 상품 상세 옵션 선택 + 옵션 선택 레이어 + 쇼핑카트 탭 옵션선택 ------------- */
/* 상세 상품 선택 셋팅 */
.item_detail_list + .item_choice_list table {width:100%; border-bottom:1px solid #000;}
@media screen and (max-width:860px){
	.option_table_box .item_choice_divide .item_choice_tit span{width:100%;}
    .option_table_box .item_choice_divide .item_choice_photo + span,
	.item_choice_divide .item_choice_photo + span{width:95%;}
}
@media screen and (max-width:760px){
	.option_list .item_choice_divide .item_choice_tit span,
	.option_list .item_choice_divide .item_choice_photo + span{width:auto;}
}

/* 상품 선택 내용*/
.item_choice_list table {background:none;}
.item_choice_list table td {border-top:1px solid #eaeaea;}
.item_choice_list table tbody:last-child tr td {border-bottom:1px solid #eaeaea;}
.item_choice_list .count{min-width:106px;}
.item_choice_list .item_choice_price{font-size:14px; word-break:break-all;}
.item_choice_list .cart_prdt_name{padding:15px 0 15px 10px; font-size:13px;}
.item_choice_list .item_choice_divide td{border-top:1px dotted #eaeaea;}

@media screen and (max-width:560px){
	.item_choice_list .count {padding:0 5px;}
	.item_choice_list .item_choice_price {font-size:13px; min-width:65px !important;}
	.item_choice_list .item_choice_price strong{display:inline-block;}	
}

/* 꾸미기 영역 */
.addition_zone{ text-align:center; padding: 0;}
.addition_zone img { max-width: 100%; width:auto;}
#subTopImgSlider.addition_zone {font-size:0; line-height:0; padding:0;}
#subTopImgSlider.addition_zone img {display:none; margin:0 auto;}
#subTopImgSlider.addition_zone img:first-child {display:block;}
#subTopImgSlider.addition_zone .slick-dots { bottom: 15px; }
#subTopImgSlider.addition_zone .slick-dots li button { width:12px; height:12px; padding: 0; border: 3px solid #999; background:#999; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
#subTopImgSlider.addition_zone .slick-dots li.slick-active button { background: transparent; }
@media screen and (max-width:460px){
	#subTopImgSlider.addition_zone .slick-dots { bottom: 8px;}
	#subTopImgSlider.addition_zone .slick-dots li button {width:8px; height:8px; border: 1px solid #999;}
}

/* 마이페이지 최근 본 상품 이미지 */
.mypage_main .item_photo_box a > img{width:100%;}

.body-mypage #contents .sub_content { display: flex;}
.body-mypage #contents .sub_content:after{ content:""; display: block; clear:both; }

.mypageTopContentsBox { float: left; width: 219px; padding-top: 60px; padding-bottom:30px; border-right: 1px solid rgb(233, 233, 233);}
.mypageTopContentsBox + .content {float: left; width: calc(100% - 280px); margin-left: 60px;}

.mypageTopContentsBox .MypageTitle { display: none; }
.mypageTopContentsBox .mplTab { position: sticky; top: 112px; overflow: inherit;}
.mypageTopContentsBox .mplTab ul { white-space: normal; overflow-y:auto; height:calc(100vh - 90px - var(--t-b-h) - var(--t-h-h)); }
.mypageTopContentsBox .mplTab ul > div.title { color:#000; font-size:20px; font-weight:600; padding: 20px 8px 10px; margin-bottom:10px; text-align:left; border-bottom:1px solid rgb(233, 233, 233);}
.mypageTopContentsBox .mplTab ul > div:first-child {padding-top:0;}

#scrollStyle::-webkit-scrollbar-track
{
  border-radius: 4px;
  background-color: #f4f4f4;
}

#scrollStyle::-webkit-scrollbar
{
  width: 4px;
  background-color: #f4f4f4;
}

#scrollStyle::-webkit-scrollbar-thumb
{
  border-radius: 4px;
  background-color: #ff5f57;
}
.mypageTopContentsBox .mplTab ul li { width: 100%; text-align: left; }
.mypageTopContentsBox .mplTab ul li a {
    position: relative;
    display: flex;
    align-items: center;
    gap: 4px;
    padding: 6px 8px 4px;
    color: rgb(34, 34, 34);
    word-break: keep-all;
    font-size: 15px;
    font-weight: 300;
    border: 0;
    margin: 0;
    overflow: inherit;
	background-image:none;
}
.mypageTopContentsBox .mplTab ul li.select a { border: 0; background: #292929; color: #fff;}


@media screen and (max-width:1640px){
	.mypageTopContentsBox {  width: 199px; }
	.mypageTopContentsBox + .content {width: calc(100% - 260px); margin:0 30px;}	
}

@media screen and (max-width:1024px){
	.body-mypage #contents .sub_content { flex-direction: column; }
	.mypageTopContentsBox { float:none;  width:calc(100% - 4%); padding:50px 2% 0; order: 2; border-right:0;}
	.mypageTopContentsBox .mplTab ul {height:100%; position:static;}
	.body-mypage .noMem .content,
	.mypageTopContentsBox + .content {float:none; width:calc(100% - 4%); padding:0 2%; order: 1; margin:0;  }
	
	
	.mypageTopContentsBox .mplTab ul li a {
		display: flex;
		align-items: center;
		max-width:unset;
		padding: 8px 8px 6px;
	}
	
	.mypageTopContentsBox .mplTab .mypage_submenu {display:flex; flex-wrap: wrap; }
	.mypageTopContentsBox .mplTab .mypage_submenu > li {width:50%;}
	
	.mypageTopContentsBox .mplTab ul li a::after {
		display:none;
		content: "";
		font-size: 0;
		/*display: inline-block;*/
		margin-left: auto;
		width: 24px;
		height: 24px;
		background: url(../../_mplshop/images/icon-chevron-under.svg) 50% 50% no-repeat;
		transform: rotate(-90deg);
	}
}
@media screen and (max-width:560px){
	.mypageTopContentsBox { padding:30px 2% 0;}
	.mypageTopContentsBox .mplTab ul > div.title {font-size:18px;}
}

.body-goods-view #contents .sub_content { max-width:1240px;}